prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: mpv
Description: mpv media player client library
Version: 2.5.0
Requires.private: libass >=  0.12.2, libavcodec >=  60.31.102, libavfilter >=  9.12.100, libavformat >=  60.16.100, libavutil >=  58.29.100, libplacebo >= 6.338.2, libswresample >=  4.12.100, libswscale >=  7.5.100, dvdnav >=  4.2.0, mujs >=  1.0.0, lcms2 >=  2.6, libarchive >=  3.4.0, libavdevice >=  60.3.100, libbluray >=  0.5.0, lua < 5.3.0, lua >= 5.1.0, sdl2, xfixes >=  1.0.0, x11 >=  1.0.0, zlib, libdrm >=  2.4.105, libdisplay-info >=  0.1.1, gbm >=  17.1.0, libjpeg, libsixel >=  1.5, xscrnsaver >=  1.0.0, xext >=  1.0.0, xpresent >=  1.0.0, xrandr >=  1.4.0, xv, egl >=  1.4.0, libva-drm >=  1.1.0, libva-x11 >=  1.1.0, libva >=  1.1.0
Libs: -L${libdir} -lmpv
Libs.private: -pthread -lm -lrt
Cflags: -I${includedir}
